<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$koderj= $exp[0];
$kodest= $exp[1];

$text	= "SELECT * FROM retur_pj WHERE kode_rj= '$koderj' AND kode_st='$kodest'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['kodest']		= $r[kode_st];
	$data['namast']	= $r[nama_st];
	$data['tsatuan']	= $r[satuan];
	$data['jmlkirim']	= $r[jml_kirim];
	$data['jmlretur']	= $r[jml_retur];
	$data['hgjual']		= $r[hg_jual];
	$data['hgbeli']		= $r[hpp]/$r[jml_retur];
	$data['tjumlah']	= $r[jumlah];
	$data['ket']			= $r[keterangan];
	echo json_encode($data);
}
}else{
	$data['kodest']	= '';
	$data['namast']	= '';
	$data['tsatuan']	= '';
	$data['jmlkirim']	= '';
	$data['jmlretur']	= '';	
	$data['hgjual']		= '';
	$data['hgbeli']		= '';
	$data['tjumlah']	= '';
	$data['ket']			= '';
	echo json_encode($data);	
}
?>